function FileData_Pairs(x)
{
x.t("nytro","flash");
x.t("nytro","megaraid");
x.t("method","helps");
x.t("method","protect");
x.t("provide","power");
x.t("flash","modules");
x.t("flash","module");
x.t("supercap","doing");
x.t("supercap","(capacitor)");
x.t("supercap","controller");
x.t("supercap","power");
x.t("controller\u2019s","metadata");
x.t("controller\u2019s","memory");
x.t("controller\u2019s","main");
x.t("onto","nytro");
x.t("required","vault");
x.t("doing","damage");
x.t("offload","nytro");
x.t("offload","space");
x.t("offload","ddr");
x.t("user","data");
x.t("(capacitor)","used");
x.t("helps","protect");
x.t("time","unexpected");
x.t("plug","supercap");
x.t("protect","entire");
x.t("protect","data");
x.t("back","controller\u2019s");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("supplied","controller");
x.t("card","residual");
x.t("short","period");
x.t("vault","ram");
x.t("residual","charge");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","card");
x.t("controller","features");
x.t("controller","board");
x.t("controller","system");
x.t("ram","power");
x.t("ram","content");
x.t("offloading","protection");
x.t("offloading","system");
x.t("entire","content");
x.t("unexpected","power");
x.t("metadata","onto");
x.t("revision","1.7");
x.t("period","required");
x.t("damage","supercap");
x.t("space","nytro");
x.t("space","offloading");
x.t("2013","lsi");
x.t("2013","2013");
x.t("1.7","overview");
x.t("lost","short");
x.t("hot","plug");
x.t("benefits","ddr");
x.t("restore","power");
x.t("memory","(ddr3)");
x.t("memory","restored");
x.t("ddr","offload");
x.t("ddr","offloading");
x.t("(ddr3)","onto");
x.t("failure","method");
x.t("failure","save");
x.t("restored","supercap");
x.t("restored","offload");
x.t("board","space");
x.t("board","db15-000988-08-december");
x.t("main","memory");
x.t("modules","time");
x.t("modules","controller");
x.t("modules","restore");
x.t("power","back");
x.t("power","supplied");
x.t("power","controller");
x.t("power","lost");
x.t("power","failure");
x.t("power","gets");
x.t("charge","supercap");
x.t("db15-000988-08-december","2013");
x.t("data","controller\u2019s");
x.t("data","ram");
x.t("module","caution");
x.t("protection","method");
x.t("save","user");
x.t("caution","hot");
x.t("used","provide");
x.t("system","power");
x.t("content","nytro");
x.t("content","controller\u2019s");
x.t("gets","restored");
}
